XmlSerializers Exception - C# .NET when invoking AXLAPIService

Version 1
    This document was generated from CDN thread

    Created by: Laith Abbas on 10-07-2013 10:26:05 AM

    I am trying to use AXL WSDL (v9.1)  in .NET environment. The problem is that I cannopt do the connection between my app and the server. I have followed this document and did teh necessary changes that it describes.http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/devguide/7_0_1/ccmdvCh1.pdf

    One thing I was not able to do is the third requirment, which overrides the http version and sets it to 1.0 instead of 1.1. I was not able to do it because there is not method called GetWebRequest in System.Net.WebRequest class to override. 

     am also using some of the sample code provided by Cisco in teh client folder that comes with "axlsqltoolkit.zip". 
     I am not sure what I am doing wrong I hope somebody could give me more details on how to use the web service in .NET. Below is the code that I am trying to run: